* {
	font-family: 'Montserrat' , sans-serif;
}


li {
	list-style-type: none;
	display: inline;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	color: black;
}

header div{
	text-align: center;
	font-size: 40px;
	font-weight: bold;

}

header p {
	text-align: center;
	font-size: 16px;
}